services:
  _defaults:
    autoconfigure: true

  plugin.manager.filter:
    class: Drupal\filter\FilterPluginManager
    parent: default_plugin_manager

  filter.uninstall_validator:
    class: Drupal\filter\FilterUninstallValidator
    arguments: ['@plugin.manager.filter', '@entity_type.manager', '@string_translation']
